<!doctype html>
<html>
<head>
  <meta charset="UTF-8">
  <title>FLEXBOX</title>
  <link rel = "stylesheet" type="text/css" href="01_fb_wrap_css.css">
</head>

<body>
  <h1>Flexible Box Wrap</h1>

  <div class="contenedor">
    <div>A</div>
    <div>B</div>
    <div>C</div>  
    <div>D</div>
    <div>E</div>
    <div>F</div>  
    <div>G</div>
    <div>H</div>
  </div>
</body>
</html>
